{
  "carpet": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FCEAEA"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}